/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "Är du säker på att du vill avsluta X11?\n\nOm du avslutar X11 kommer alla X11-program som är igång att avslutas omedelbart och alla osparade ändringar går förlorade.";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* No comment provided by engineer. */
"Mac Help" = "Mac Hjälp";

/* No comment provided by engineer. */
"Quit" = "Avsluta";

